/*-- Facebook popup --*/
#vv_moduleFacebook_overlay
{
	z-index:999;
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: rgba(0,0,0,0.5);
}
#vv_moduleFacebook
{
	background:#fff;
	width:500px;
	height:380px;
	position:absolute;
	box-sizing:border-box;
}
#vv_moduleFacebook > .one_top
{
	width:100%;
	height:80px;
	background:#3a5897;
	padding:0 30px 0 30px;
	box-sizing:border-box;
	position:relative;
	border-bottom:1px solid #3f94cb;
}
#vv_moduleFacebook > .two_top
{
	width:100%;
	height:95px;
	background:#2980b9;
	padding:0 30px 0 30px;
	box-sizing:border-box;
	position:relative;
}
#vv_moduleFacebook > .one_bottom
{
	width:100%;
	height:155px;
	background:#fff;
	padding:37px 30px 0 30px;
	box-sizing:border-box;
}
#vv_moduleFacebook > .two_bottom
{
	width:100%;
	height:50px;
	background:#ecf0f1;
	padding:0 30px 0 30px;
	box-sizing:border-box;
	text-align:center;
}
img.popup_facebook_img
{
	float:left;
	margin:22px 0 0 0;
}
img.popup_close_img
{
	float:right;
	margin:27px 0 0 0;
}
img.popup_top_img
{
	position:absolute;
	left:97px;
	bottom:-19px;
	z-index:100;
	overflow:hidden;
}
img[src="/img/vv_moduleFacebook/gotennis.png"]
{
	margin:34px 0 0 0;
}
img.popup_two_top_img
{
	position:absolute;
	left:97px;
	bottom:-18px;
	z-index:100;
	overflow:hidden;
}
.two_title {
	position: relative;
	top: 34px;
	color: #fff;
	font-family: Arial;
	font-size: 28px;
	line-height: 1em;
	cursor: default;
}
.two_bottom a {
	position: relative;
	top: 18px;
	color: #7F8C8D;
	font-size: 14px;
	line-height: 1em;
}
.two_bottom a:hover {
	color: #7F8C8D;
}
#vv_moduleFacebook .close {
	cursor: pointer;
}
#vv_moduleFacebook .thank_you {
	cursor: pointer;
}